//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Finlandais)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Finlandais)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Tietoja: *…";
	"Préférences"						= "Asetukset…";
	"Masquer"							= "Kätke *";
	"Masquer les autres"				= "Kätke muut";
	"Tout afficher"						= "Näytä kaikki";
	"Quitter"							= "Lopeta *";

"Fichier"								= "Arkisto";
	"Nouveau"							= "Uusi";
	"Ouvrir"							= "Avaa…";
	"Fermer"							= "Sulje";
	"Close All"							= "Sulje kaikki";
	"Restaurer"							= "Palauttaa…";
	"Sauver"							= "Tallenna…";

"Édition"								= "Muokkaus";
	"Annuler"							= "Peru";
	"Rétablir"							= "Tee sittenkin";
	"Couper"							= "Leikkaa";
	"Copier"							= "Kopioi";
	"Coller"							= "Sijoita";
	"Sélectionner tout"					= "Valitse kaikki";

"Format"								= "Muoto";
	"Polices"							= "Kirjasin";
		"Afficher les polices"			= "Näytä kirjasimet";
		"Gras"							= "Lihavoi";
		"Italique"						= "Kursivoi";
		"Souligné"						= "Alleviivaa";
		"Grossir"						= "Suurempi";
		"Rapetisser"					= "Pienempi";
		
		"Crénage"						= "Parivälistys";
			"Valeur par défaut"			= "Käytä oletusarvoa";
			"Aucun"						= "Älä käytä mitään";
			"Resserrer"					= "Tiivistä";
			"Desserrer"					= "Harvenna";

        "Ligature"						= "Ligatuuri";
//			"Valeur par défaut"			= "Käytä oletusarvoa";	//	(Finlandais)
			"Aucune"					= "Älä käytä mitään";
			"Toutes"					= "Käytä kaikkia";

        "Ligne de base"					= "Peruslinja";
//			"Valeur par défaut"			= "Käytä oletusarvoa";
			"Exposant"					= "Yläindeksoi";
			"Indice"					= "Alaindeksoi";
			"Élever"					= "Nosta";
			"Abaisser"					= "Laske";

		"Afficher les couleurs"			= "Näytä värit";
		"Copier le style"				= "Kopioi tyyli";
		"Coller le style"				= "Sijoita tyyli";

	"Texte"								= "Teksti";
		"Aligner à gauche"				= "Tasaa vasemmalle";
		"Centrer"						= "Keskitä";
		"Justifier"						= "Tasaa reunat";
		"Aligner à droite"				= "Tasaa oikealle";
		
		"Sens de l'écriture"			= "Kirjoitussuunta";
			"Paragraphe"				= "Kappale";
			"	Par défaut"				= "	Oletus";
			"	De gauche à droite"		= "	Vasemmalta oikealle";
			"	De droite à gauche"		= "	Oikealta vasemmalle";
			"Sélection"					= "Valinta";
//			"	Par défaut"				= "	Oletus";
//			"	De gauche à droite"		= "	Vasemmalta oikealle";
//			"	De droite à gauche"		= "	Oikealta vasemmalle";	//	(Finlandais)

		"Afficher la règle"				= "Näytä viivain";
		"Copier la règle"				= "Kopioi viivain";
		"Coller la règle"				= "Sijoita viivain";

"Fenêtre"								= "Ikkuna";
	"Placer dans le Dock"				= "Pienennä";
	"Réduire/Agrandir"					= "Zoomaa";
	"Tout ramener au premier plan"		= "Tuo kaikki eteen";
	
"Aide"									= "Ohjeet";
	"Rechercher"						= "Etsi";
	"Aide1"								= "*-ohjeet";

//============================================================================== 
//
//	Source Moniteur d'activité	(Finlandais)

"Vue"									= "Sisältö";
	"Afficher la barre d'outils"		= "Näytä työkalupalkki";
	"Masquer la barre d'outils"			= "Kätke työkalupalkki";
	"Personnaliser la barre d'outils"	= "Muokkaa työkalupalkki…";



































